#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Feb 05 18:00:11 CET 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=Cursed Fog - V1.0.2.zip
enableShaders=true
